<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <link href="https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/ef803dda5d.js" crossorigin="anonymous"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- HTML Meta Tags -->
    <title>Ukordle - A daily ukulele game</title>
    <meta name="description" content="Guess the hidden ukulele chord in 5 tries. A new puzzle is available each day.">
    <meta property="description" content="Guess the hidden ukulele chord in 5 tries. A new puzzle is available each day." />

    <!-- Facebook Meta Tags -->
    <meta property="og:url" content="https://ukordle.ukejam.online/">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Ukordle - A daily ukulele game">
    <meta property="og:description"
      content="Guess the hidden ukulele chord in 5 tries. A new puzzle is available each day.">
    <meta property="og:image" content="./Ukordle-Meta.png" />

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_small_image">
    <meta property="twitter:domain" content="ukordle.ukejam.online">
    <meta property="twitter:url" content="https://ukordle.ukejam.online/">
    <meta name="twitter:title" content="Ukordle - A daily ukulele game">
    <meta name="twitter:description"
      content="Guess the hidden ukulele chord in 5 tries. A new puzzle is available each day.">
    <meta name="twitter:image" content="https://storage.googleapis.com/ukordle/assets/Ukordle-Meta.png">

  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
